[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.OffsetRgn

Moves a region relative.

## Declaration

Source position: winapih.inc line 207

`public function TWidgetSet.OffsetRgn(`
`RGN: HRGN;`
`nXOffset: Integer;`
`nYOffset: Integer`
`):Integer; virtual;`

## Arguments

`RGN` |  | The Region to move.
`nXOffset` |  | The relative distance to move.
`nYOffset` |  | The relative distance to move.

## Function result

The new region kind, zero on failure.